* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

header {
    position: absolute;
    width: 100%;
}

.header_img {
    position: relative;
    top: 20px;
    left: 40px;
    width: 92px;
    height: 61px;
}

.nav-icons{
    gap: 20px;
}

.nav-item:hover{
    color:#E41C24 !important;
}

ul {
    display: flex;
    flex-direction: row;
    width: 25%;
    justify-content: space-between;
    margin-left: 60%;
}

li {
    position: relative;
    list-style: none;
    font-size: 20px;
    bottom: 35px;
}

li:hover {
    color: #e41c24;
}

.track {
    background: #05344B;
    color: white;
    width: 130px;
    height: 37px;
    border-radius: 7px;
    position: relative;
    list-style: none;
    font-size: 20px;
    /* bottom: 65px;
    margin-left: 87%; */
}

.track:hover {
    background-color: #e41c24;
}

#hero {
    width: 100%;
}



.row {
    --bs-gutter-x: 0rem !important;
}

.hero {
    background: #C7D7E1;
    height: 654px;
    width: 100%;
}

.hero-img {
    object-fit: fill;

    display: flex;
    flex: column;
    justify-content: center;
    align-items: center;
}

.hero-pic {
    object-fit: fill;
}

.hero-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hero-title {
    color: #05344B;
    font-family: Rubik;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.hero-subTitle {
    color: #2B5075;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 151.523%;
    /* 24.244px */
}

.quote {
    width: 255px;
    height: 60px;
    flex-shrink: 0;
    background-color: #FCB41C;
    border-radius: 10px;
    border-style: none;

    display: flex;
    justify-content: center;
    align-items: center;
}

.quote-text {
    width: 144.528px;
    height: 29px;
    flex-shrink: 0;

    color: #23212A;
    font-family: Krub;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 135.023%;
    /* 32.405px */
    text-transform: capitalize;

    margin-bottom: 0 !important;
}

#cargo-sols {
    margin-left: 50px !important;
    margin-right: 50px !important;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 30px;
    row-gap: 10px;
    padding: 10px;
}

.cargo-sols-main-title {
    color: #2B5075;
    font-family: Rubik;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.cargo-sols-main-title span {
    color: #D0502A;
    font-family: Rubik;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.freight {
    gap: 20px;
}

.freight-icon {
    width: auto !important;
    height: auto;
}

.freight-text {
    width: auto !important;
    height: auto;
}

.cargo-sols-title {
    color: #FCB41C;
    font-family: Rubik;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.why {
    margin-top: 150px !important;
    margin-bottom: 50px !important;
    gap: 50px;
    justify-content: space-around;
}

.cargo-sols-text {
    color: #666C89;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 151.523%;
    /* 24.244px */
}

.load {
    object-fit: fill;
    /* width:500px;
    height:400px; */
}

.shadoww {
    border-radius: 539px;
    background: linear-gradient(270deg, rgba(119, 171, 218, 0.32) 49.96%, rgba(69, 81, 92, 0.00) 129.68%);
    background-blend-mode: multiply;
    background-size: contain;
    max-width: 539px !important;
    height: 382.345px;
    transform: rotate(27.616deg);
    flex-shrink: 0;

    display: flex;
    justify-content: center;
}

.airplanes {}

.why-title {
    color: #2B5075;
    font-family: Rubik;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.why-title span {
    color: #D0502A;
    font-family: Rubik;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.why-text {
    color: #666C89;
    font-family: Rubik;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.excel {
    margin-top: 150px !important;
    margin-bottom: 50px !important;
    gap: 50p;
    justify-content: space-between;
}

.excel-title {
    color: #2B5075;
    font-family: Sarabun;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 46.975px;
    /* 134.214% */
    letter-spacing: 0.45px;
    text-transform: capitalize;
}

.excel-title span {
    color: #D0502A;
    font-family: Sarabun;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 46.975px;
    letter-spacing: 0.45px;
    text-transform: capitalize;
}

.excel-text {
    color: #666C89;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 151.523%;
    /* 24.244px */
}

#across {
    width: 100%;
    background-color: rgba(255, 182, 41, 0.31);
    background-image: linear-gradient(to top, rgba(255, 182, 41, 0.31) 50%, #fff 50%);
    background-position: bottom;
    background-size: 50%;

    padding-bottom: 40px;
}

.across-title {
    color: #2B5075;
    text-align: center;
    font-family: Rubik;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.across-title span {
    color: #D0502A;
    font-family: Rubik;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.across-img {
    display: grid;
    grid-template-columns: 33% 33% 33%;
    justify-content: space-between;
    justify-items: center;
    align-items: center;
}

.img20 {
    width: 501px;
    height: 376px;
    flex-shrink: 0;
}

.img19 {
    width: 531px;
    height: 340px;
    flex-shrink: 0;
}

.img11 {
    width: 325px;
    height: 434px;
    flex-shrink: 0;
}

.services {
    background-color: #05344B;
    color: #fff;
    width: 194px !important;
    height: 60.361px !important;
    flex-shrink: 0;
}

#testimonials {}

.testimonials {}

.testi-title {
    color: #2B5075;
    font-family: Rubik;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.testi-title span {
    color: #D0502A;
    font-family: Rubik;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.custom {
    display: grid;
    grid-template-columns: 33% 33% 33%;
    gap: 30px;
    justify-items: center;
}

.cust-card {
    width: 312px;
    justify-content: center;
}

.cust-pic {
    display: flex;
    width: 139px !important;
    height: 139.794px;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;

    border-radius: 139.794px;
    background: url(<path-to-image>), lightgray 50% / cover no-repeat, #D9D9D9;
}

.logistics {}

.log-1 {
    background-color: #05344b;
    align-items: center;
}

.log-title {
    color: #FAFDFF;
    font-family: Rubik;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    justify-content: center;
}

.list {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}

.log-tile {
    width: 350px;
    height: 100.382px;
    flex-shrink: 0;

    margin-bottom: 50px;

    display: flex;
    justify-content: center;
    align-items: center;

    border-radius: 15px;
    background: #E41C24;
    box-shadow: 0px 16px 55px 0px rgba(242, 109, 109, 0.25);
}

.l1,
.l2,
.l3,
.l3,
.l4,
.l5,
.l6,
.l7 {
    display: flex;
    gap: 10px;
    /* justify-content: center; */
}

.log-text {
    width: 200px;
    height: 21px;
    flex-shrink: 0;

    color: #FDFEFF;
    font-family: Rubik;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.imgg {
    object-fit: fill;
}

.log-image {
    object-fit: fill;
    width: 786px;
    height: 764px;
}

.world {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.world-title {
    width: 524px;
    height: 41.247px;
    flex-shrink: 0;

    color: #1C1F35;
    text-align: center;
    font-family: Rubik;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}


footer {
    background: #C7D7E1;
}


.f1 {
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    justify-content: space-around;
    width: 100%;
    /* height: 480px; */
    height: auto;
}

#footer-mob {
    display: none;
}

.footer_img {
    width: 158px;
    height: 109px;
    position: relative;
    /* left: 20px;
    top: 20px; */
}

.d1 {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 10px !important;
    /* width: 22.33%; */

}

h3 {
    /* margin-top: 11% !important; */
    margin-left: 10%;
    color: #05344B;
    font-family: Krub;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 151.523%;

    width: 250px;
    height: 91px;
    flex-shrink: 0;
}

.icon {
    /* width: 53px;
    height: 53px;
    margin-left: 18%;
    margin-top: 10%; */
}

.mail {
    position: relative;
    /* bottom: 30px;
   left: 15px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
}

.id {
    position: relative;
    /* bottom: 28px;
    left: 133px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
}

.d2 {
    /* height: 30%;
    width: 22.22%; */
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    /* justify-content: space-around; */
    justify-content: flex-end;
    position: relative;
    /* top: 135px; */
    /* margin-left: -10%; */
}

.p {
    color: #05344B;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%;
    text-decoration: none;
}

.p:hover {
    color: #e41c24;
}

.d3 {
    /* height: 30%; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    /* top: 55px;
    margin-left: -20%; */
}

.icon1 {
    width: 53px;
    height: 53px;
    position: relative;
    /* top: 10px; */
    /* right: 8px; */
}


.call {
    position: relative;
    /* bottom: 35px;
   left: 60px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
    text-decoration: none;
}

.id1 {
    position: relative;
    /* bottom: 52px;
    left: 60px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
    text-decoration: none;
}

.links {
    justify-content: space-around;
}

.query-email {
    display: flex;
    flex-direction: column;
    align-items: center;
}

input {
    width: 317px;
    height: 60px;
    border: 1px solid #05344B;
    background: #C7D7E1;
    position: relative;
    /* right: 70px; */
    /* top: 68px; */
}

.btnlink {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 40px;
}

.send {
    display: flex;
    height: 50px;
    width: 150px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: relative;
    /* top: 90px; */
    /* right: 70px; */
    background: #FCB41C;
    border-radius: 5px;
}

.send:hover {
    background-color: #e41c24;
}

.social-icons {
    /* margin-top:10%; */
    position: relative;
    font-size: 24px;
    /* margin-left: 40%; */
    gap: 5px;
}

.social-icons a {
    margin-right: 15px;
    color: #05344B;
    text-decoration: none;
}

.social-icons a:hover {
    color: #e41c24;
}


hr {
    margin-top: -8%;
    background-color: #4E5683;
    width: 100%;
    height: 3px;
}

.footer-line {
    justify-content: space-around;
}

.cr {
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%;
    position: relative;
    /* top: 50px; */
    /* margin-left: 5%; */
}

.dev {
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%;
    position: relative;
    /* margin-left: 70%; */
}

.contacts {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 30px;
    gap: 90px;
}

.email {
    width: 200px;
    height: auto;
    gap: 10px;
    display: flex;
    flex-direction: row;
}

.email-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.phone {
    width: 200px;
    height: auto;
    gap: 10px;
    display: flex;
    flex-direction: row;
}

.phone-details {
    display: flex;
    flex-direction: column;
    justify-content: center;

}



.lower-header {
    /* width: 1471px; */
    /* width: 100%; */
    height: 636px;
    background-color: #c7d7e1;
    /* position: absolute; */
    display: flex;
    justify-content: space-around;
    /* padding: 100px; */
    /* top: 94px; */
    /* left: -15px */
  }
  
  .lower-header h1 {
    /* width: 392px; */
    height: 144px;
    /* position: absolute; */
    /* top: 295px; */
    /* left: 104px; */
  
    margin-top: 170px;
    margin-left: 10vw;
  
    /* font-family: Sarabun; */
    font-size: 48px;
    font-weight: 700;
    line-height: 72px;
    letter-spacing: 1px;
    text-align: left;
    color: #05344b;
  }
  
  .lower-header p {
    width: 399px;
    height: 60px;
    /* position: absolute; */
    /* top: 469px; */
    /* left: 104px; */
    margin-left: 10vw;
  
    /* font-family: Sarabun; */
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.44999998807907104px;
    text-align: left;
    color: #1b1b1b;
  }
  .lower-header img {
    width: 763px;
    height: 556px;
    /* position: absolute; */
    top: 121px;
    /* left: 556px; */
    margin-right: 10vw;
  }
  
  .middle-content-heading h1 {
    width: 765px;
    height: 144px;
    /* position: absolute; */
    /* top: 897px; */
    /* left: 116px; */
    margin: 100px auto;
  
    /* font-family: Sarabun; */
    font-size: 52px;
    font-weight: 700;
    line-height: 72px;
    letter-spacing: 1px;
    text-align: center;
    color: #05344b;
  }
  
  .middle-content-heading h1 span {
    /* font-family: Sarabun; */
    font-size: 52px;
    font-weight: 700;
    line-height: 72px;
    letter-spacing: 1px;
    text-align: center;
    color: #d0502a;
  }
  
  .middle-content {
    /* width: 1034.77px; */
    width: 80vw;
    /* height: 1402.56px; */
    /* position: absolute; */
    margin: 50px auto;
  
    /* top: 897px; */
    /* margin: 150px auto; */
    /* display: flex; */
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 100px;
    column-gap: 50px;
    justify-content: space-between;
    /* align-items: ; */
    /* left: 150px; */
    flex-wrap: wrap;
    /* border: 2px solid red; */
  }
  .middle-content-d1 {
    /* border: 2px solid red; */
    width: 471.77px;
    height: 508.12px;
    /* position: absolute; */
    top: 291px;
    /* left: 204px; */
    margin: auto;
    border-radius: 12.12px;
    /* background-color: #ef9a57; */
    background-color: #ef9a57;
  
    /* #EF9A57 */
    border: 0.81px;
    box-shadow: 1px 1px 5px 2px #00000040;
  }
  
  .middle-content-d1 img {
    width: 365px;
    height: 182px;
    /* position: absolute; */
    margin: 78px 50px;
    /* left: 25px; */
    /* angle: -180 deg */
  }
  
  .middle-content-d1 h3 {
    width: 243.39px;
    height: 48.47px;
    /* position: absolute; */
    margin: 80px auto;
    /* left: 20px; */
    border-radius: 10px;
    background-color: #fcb41c;
  
    /* font-family: Sarabun; */
    font-size: 26px;
    padding-top: 13px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: 0.17772088944911957px;
    text-align: center;
    box-shadow: 2px 2px 2px 2px #00000040;
  }
  
  .middle-content-d1 p {
    /* width: 258.5px; */
    height: 21px;
    /* position: absolute; */
    top: 170px;
    left: 100px;
    /* font-family: Sarabun; */
    margin: 0 90px;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.17772088944911957px;
    text-align: left;
    color: #1b1b1b;
  }
  
  .middle-content-d2 {
    /* border: 2px solid red; */
    width: 471.77px;
    height: 508.12px;
    margin: auto;
    /* position: absolute; */
    /* top: 291px; */
  
    /* left: 204px; */
    /* right: 0; */
    border-radius: 12.12px;
    background-color: #ef9a57;
    border: 0.81px;
    box-shadow: 1px 1px 5px 2px #00000040;
  }
  
  .middle-content-d2 img {
    width: 288.39px;
    height: 288.39px;
    /* position: absolute; */
    margin: 18px 80px;
    /* top: 211px; */
    /* right: 80px; */
  }
  
  .middle-content-d2 h3 {
    width: 243.39px;
    height: 48.47px;
    /* position: absolute; */
    /* top: 80px; */
    /* right: 100px; */
    margin: 80px auto;
    border-radius: 10px;
    background-color: #fcb41c;
  
    /* font-family: Sarabun; */
    font-size: 26px;
    padding-top: 13px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: 0.17772088944911957px;
    text-align: center;
    box-shadow: 2px 2px 2px 2px #00000040;
  }
  
  .middle-content-d2 p {
    height: 21px;
    /* position: absolute; */
    /* top: 170px; */
    /* right: 65px; */
    /* font-family: Sarabun; */
    margin: 0 65px;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.17772088944911957px;
    text-align: left;
    color: #1b1b1b;
  }
  
  .middle-content-d3 {
    width: 471.77px;
    height: 508.12px;
    margin: auto;
    /* position: absolute; */
    /* margin-top: 150px; */
    top: 895px;
    /* left: 204px; */
    border-radius: 12.12px;
    background-color: #ef9a57;
    border: 0.81px;
    box-shadow: 1px 1px 5px 2px #00000040;
  }
  
  .middle-content-d3 img {
    width: 301px;
    height: 129px;
    /* position: absolute; */
    /* top: 312px; */
    /* left: 75px; */
    margin: 80px 80px;
  }
  
  .middle-content-d3 h3 {
    width: 243.39px;
    height: 48.47px;
    /* position: absolute; */
    /* top: 84px; */
    /* left: 20px; */
    margin: 80px auto;
    border-radius: 10px;
    background-color: #fcb41c;
  
    /* font-family: Sarabun; */
    font-size: 26px;
    padding-top: 13px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: 0.17772088944911957px;
    text-align: center;
    box-shadow: 2px 2px 2px 2px #00000040;
  }
  
  .middle-content-d3 p {
    /* width: 258.5px; */
    height: 21px;
    /* position: absolute; */
    /* top: 174px; */
    /* left: 85px; */
    /* font-family: Sarabun; */
    margin: 0 70px;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.17772088944911957px;
    text-align: left;
    color: #1b1b1b;
  }
  
  .middle-content-d4 {
    margin: auto;
    /* border: 2px solid red; */
    width: 471.77px;
    height: 508.12px;
    /* position: absolute; */
    /* margin-top: 150px; */
    top: 895px;
    /* left: 204px; */
    right: 0;
    border-radius: 12.12px;
    background-color: #ef9a57;
    border: 0.81px;
    box-shadow: 1px 1px 5px 2px #00000040;
  }
  
  .middle-content-d4 img {
    width: 229.39px;
    height: 135.39px;
    /* position: absolute; */
    /* top: 312px; */
    /* right: 100px; */
    margin: 80px 110px;
    /* width: 229.42px
      height: 135.71px
      top: 2087.91px
      left: 883.38px */
  }
  
  .middle-content-d4 h3 {
    width: 243.39px;
    height: 48.47px;
    /* position: absolute; */
    /* top: 84px; */
    /* right: 100px; */
    margin: 80px auto;
    border-radius: 10px;
    background-color: #fcb41c;
  
    /* font-family: Sarabun; */
    font-size: 26px;
    padding-top: 13px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: 0.17772088944911957px;
    text-align: center;
    box-shadow: 2px 2px 2px 2px #00000040;
  }
  
  .middle-content-d4 p {
    height: 21px;
    /* position: absolute; */
    /* top: 174px; */
    /* margin-left: 50px; */
    margin: 0 30px;
    /* right: 30px; */
    /* font-family: Sarabun; */
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.17772088944911957px;
    text-align: left;
    color: #1b1b1b;
  }
  
  .location-div {
    width: 100%;
    /* height: 773px; */
    /* position: absolute; */
    /* padding: 0 5vw; */
    /* top: 2542px; */
    display: flex;
    justify-content: space-between;
    /* left: -16px */
    /* border: 2px solid red; */
    background-color: #05344b;
  }
  
  .location-div img {
    width: 716px;
    height: 523px;
    /* position: absolute; */
    /* top: 93px; */
    margin: 70px 0;
    /* left: 112px; */
  }
  
  .location-div h2 {
    width: 445px;
    /* height: 126px; */
    padding: 0;
    /* position: absolute; */
    /* top: 263px; */
    /* left: 854px; */
    /* margin-top: 150px; */
    margin: 250px 0;
  
    /* font-family: Sarabun; */
    font-size: 40px;
    font-weight: 600;
    line-height: 78px;
    letter-spacing: 0.44999998807907104px;
    text-align: left;
    color: #ffffff;
  }
  
  .service-div {
    width: 100%;
    height: 492px;
    /* position: absolute; */
    /* top: 3315px; */
    margin: 100px 0;
    display: flex;
    justify-content: space-between;
    padding: 0 7vw;
    /* left: 64px */
    /* border: 2px solid red; */
  }
  
  .service-div h5 {
    display: none;
  }
  
  .service-div p {
    width: 515px;
    height: 260px;
    /* position: absolute; */
    /* top: 140px; */
    margin: 100px 0;
    left: 64px;
  
    /* font-family: Sarabun; */
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
  }
  
  .service-div p span {
    color: #d0502a;
  }
  
  .line {
    width: 1px;
    height: 408px;
    /* position: absolute; */
    position: relative;
    top: 49px;
    left: 20px;
    border: 1px solid #a6a6a6;
  }
  
  .service-div img {
    width: 547px;
    height: 427px;
    /* position: absolute; */
    top: 64px;
    left: 752px;
  }
  








































/* mobile screen */

@media(max-width:412px) {
    .log-image {
        display: none;
    }

    .hero {
        height: auto;
    }

    .hero-img {
        width: 100%;
    }

    .hero-pic {
        width: 233.699px;
        height: 214px;
        flex-shrink: 0;
    }

    .hero-title {
        margin-top: 50px;
        text-align: center;
        color: #05344B;
        font-family: Rubik;
        font-size: 40px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .hero-text {
        justify-content: center;
        align-items: center;
        margin-bottom: 40px;
    }

    .hero-subTitle {
        color: #666C89;
        text-align: center;
        font-family: Krub;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 151.523%;
        /* 21.213px */
    }

    .cargo-sols-main-title,
    .cargo-sols-main-title span {
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        text-align: center;
    }

    #cargo-sols {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }

    .grid-container {
        display: grid;
        grid-template-columns: auto;
        column-gap: 30px;
        row-gap: 10px;
        padding: 10px;
    }

    .shadoww {
        display: none;
    }

    .why-title {
        color: #2B5075;
        font-family: Rubik;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .why-title span {
        color: #D0502A;
        font-family: Rubik;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .why-text {
        color: #666C89;
        font-family: Rubik;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .why-main-text {
        width: 273px !important;
    }

    #across {
        display: none;
    }

    .excel {
        display: none !important;
    }

    .testi-title {
        color: #2B5075;
        font-family: Rubik;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .testi-title span {
        color: #D0502A;
        font-family: Rubik;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .custom {
        display: grid;
        grid-template-columns: 100%;
        gap: 30px;
        justify-items: center;
    }

    .cust-pic {
        display: none;
    }

    .logistics {
        display: none !important;
    }

    .world {
        display: none;
    }

    .clients {
        display: none;
    }



    .links {
        justify-content: space-around;
    }

    .query-email {
        justify-content: center;
    }

    .q-email {
        display: flex;
        justify-content: center;
    }

    .btnlink {
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 15px;
    }

    input {
        top: 0px;
        width: 270px;
    }

    .send {
        top: 0px;
        width: 130px;
    }

    .social-icons {
        margin: 0px;
    }

    .contacts {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 0px;
        gap: 30px;
    }

    .cr {
        font-size: 12px;
        text-align: center;
    }

    .dev {
        font-size: 12px;
        text-align: center;
    }

    .lower-header {
        width: 100%;
        /* border: 2px solid red; */
        /* width: 396px */
        height: 322px;
        flex-direction: column-reverse;
        /* top: 57px */
        /* left: -19px */
      }
    
      .lower-header img {
        width: 258px;
        height: 188.01px;
        margin: 40px auto 30px auto;
        /* position: relative; */
        /* top: -74px; */
        /* left: 65px; */
      }
    
      .lower-header h1 {
        width: 240.23px;
        height: 21px;
        /* position: relative; */
        margin: 10px auto;
        top: 230px;
        left: 76px;
    
        /* gap: 2.52px */
    
        /* font-family: Rubik; */
        font-size: 18px;
        font-weight: 500;
        line-height: 21px;
        letter-spacing: 0em;
        text-align: center;
      }
    
      .lower-header p {
        /* font-family: Sarabun; */
        /* position: relative; */
        top: 240px;
        left: 76px;
        margin: 10px auto;
        font-size: 14px;
        font-weight: 400;
        line-height: 30px;
        letter-spacing: 0.44999998807907104px;
        text-align: center;
      }
    
      .middle-content {
        /* width: 80vw; */
        height: 50vh;
        display: grid;
        margin: 10px auto;
        /* border: 2px solid red; */
        grid-template-columns: 1fr 1fr;
        column-gap: 10px;
        row-gap: 10px;
      }
    
      .middle-content-heading h1 {
        width: 260px;
        height: 37px;
        margin: 20px auto;
        /* position: absolute; */
        /* top: 408px; */
        /* top: -450px; */
        /* left: -60px; */
        /* font-family: Sarabun; */
        font-size: 16px;
        font-weight: 700;
        line-height: 18px;
        letter-spacing: 0.2526315748691559px;
        text-align: center;
      }
    
      .middle-content-heading h1 span {
        font-size: 16px;
        font-weight: 700;
        line-height: 18px;
        letter-spacing: 0.2526315748691559px;
        text-align: center;
      }
    
      .middle-content-d1 {
        /* border: 2px solid red; */
        width: 119.18px;
        height: 128.37px;
        /* position: relative; */
        /* top: -350px; */
        /* left: -100px; */
        margin: auto;
        border-radius: 12.12px;
        background-color: #ef9a57;
        border: 0.81px;
        box-shadow: 1px 1px 5px 2px #00000040;
      }
    
      .middle-content-d1 img {
        width: 99px;
        height: 49px;
        margin: 0;
        padding: 0;
        /* position: static; */
        position: relative;
        top: -50px;
        left: 10px;
      }
    
      .middle-content-d1 h3 {
        width: 93px;
        height: 20px;
        padding: 0;
        margin-top: 20px;
        /* position: absolute; */
        /* top: -10px; */
        /* left: 0px; */
        border-radius: 10px;
        background-color: #fcb41c;
    
        /* font-family: Sarabun; */
        font-size: 16px;
        /* padding-top: 13px; */
        font-weight: 700;
        line-height: 21px;
        letter-spacing: 0.17772088944911957px;
        text-align: center;
        box-shadow: 2px 2px 2px 2px #00000040;
      }
    
      .middle-content-d1 p {
        /* visibility: hidden; */
        display: none;
      }
    
      .middle-content-d2 {
        margin: auto;
        /* border: 2px solid red; */
        width: 119.18px;
        height: 128.37px;
        /* position: relative; */
        top: -350px;
        left: -125px;
        border-radius: 12.12px;
        background-color: #ef9a57;
        border: 0.81px;
        box-shadow: 1px 1px 5px 2px #00000040;
      }
    
      .middle-content-d2 img {
        position: relative;
        width: 79px;
        height: 79px;
        margin: 0;
        padding: 0;
        /* position: static; */
        position: relative;
        top: -65px;
        left: 20px;
      }
    
      .middle-content-d2 h3 {
        width: 107px;
        height: 20px;
        padding: 0;
        margin-top: 20px;
        /* position: absolute; */
        top: -10px;
        left: 0px;
        border-radius: 10px;
        background-color: #fcb41c;
    
        /* font-family: Sarabun; */
        font-size: 16px;
        /* padding-top: 13px; */
        font-weight: 700;
        line-height: 21px;
        letter-spacing: 0.17772088944911957px;
        /* text-align: center; */
        box-shadow: 2px 2px 2px 2px #00000040;
      }
    
      .middle-content-d2 p {
        /* visibility: hidden; */
        display: none;
      }
    
      /* .middle-content-d3{
        margin: 0 !important;
      } */
    
      .middle-content-d3 {
        margin: auto;
        /* border: 2px solid red; */
        width: 119.18px;
        height: 128.37px;
        border-radius: 12.12px;
        background-color: #ef9a57;
        border: 0.81px;
        box-shadow: 1px 1px 5px 2px #00000040;
      }
    
      .middle-content-d3 img {
        /* position: relative; */
        width: 82px;
        height: 35px;
        margin: 0;
        padding: 0;
        /* position: static; */
        position: relative;
        top: -50px;
        left: 20px;
      }
    
      .middle-content-d3 h3 {
        width: 100px;
        height: 20px;
        padding: 0;
        margin-top: 20px;
        /* position: absolute; */
        top: -10px;
        left: 0px;
        border-radius: 10px;
        background-color: #fcb41c;
    
        /* font-family: Sarabun; */
        font-size: 16px;
        /* padding-top: 13px; */
        font-weight: 700;
        line-height: 21px;
        letter-spacing: 0.17772088944911957px;
        /* text-align: center; */
        box-shadow: 2px 2px 2px 2px #00000040;
      }
    
      .middle-content-d3 p {
        /* visibility: hidden; */
        display: none;
      }
    
      .middle-content-d4 {
        margin: auto;
        /* border: 2px solid red; */
        width: 119.18px;
        height: 128.37px;
        /* position: relative; */
        top: -350px;
        left: -125px;
        border-radius: 12.12px;
        background-color: #ef9a57;
        border: 0.81px;
        box-shadow: 1px 1px 5px 2px #00000040;
      }
    
      .middle-content-d4 img {
        /* position: relative; */
        width: 75px;
        height: 45px;
        margin: 0;
        padding: 0;
        /* position: static; */
        position: relative;
        top: -50px;
        left: 25px;
      }
    
      .middle-content-d4 h3 {
        width: 100px;
        height: 20px;
        padding: 0;
        margin-top: 20px;
        /* position: absolute; */
        top: -10px;
        left: 0px;
        border-radius: 10px;
        background-color: #fcb41c;
    
        /* font-family: Sarabun; */
        font-size: 16px;
        /* padding-top: 13px; */
        font-weight: 700;
        line-height: 21px;
        letter-spacing: 0.17772088944911957px;
        /* text-align: center; */
        box-shadow: 2px 2px 2px 2px #00000040;
      }
    
      .middle-content-d4 p {
        /* visibility: hidden; */
        display: none;
      }
    
      .location-div {
        width: 100%;
        height: 179px;
        /* position: relative; */
        /* border: 2px solid red; */
        /* top: 600px; */
        display: flex;
        justify-content: space-around;
        background-color: #05344b;
      }
    
      .location-div img {
        width: 210px;
        height: 176px;
        margin: auto;
        /* position: relative; */
        /* top: 30px; */
        /* left: 40px; */
      }
    
      .location-div h2 {
        width: 132.88px;
        height: 40px;
        /* height: 20px; */
        margin: 70px auto;
    
        /* position: relative; */
        /* top: -70px; */
        /* left: 230px; */
    
        font-size: 12px;
        font-weight: 600;
        line-height: 20px;
        letter-spacing: 0.11368421465158463px;
        text-align: left;
        color: #ffffff;
        /* columns: inherit;bla */
        /* color: black; */
      }
    
      .service-div {
        width: 100%;
        height: 400px;
        /* position: relative; */
        /* top: 600px; */
        /* left: 64px */
        display: flex;
        flex-direction: column;
        justify-content: center;
        /* border: 2px solid red; */
        margin: 0;
      }
    
      .service-div h5 {
        display: block;
        /* margin-bottom: 5px; */
        /* width: 316px; */
        /* height: 99px; */
        /* position: relative; */
        /* top: 1px; */
        /* left: 22px */
    
        /* font-family: Sarabun; */
        /* padding: 50px; */
        font-size: 12px;
        font-weight: 400;
        line-height: 13px;
        letter-spacing: 0em;
        /* text-align: left; */
        margin: 0;
      }
    
      .service-div p {
        display: none;
      }
    
      .service-div h5 span {
        color: #d0502a;
      }
    
      .line {
        display: none;
      }
    
      .service-div img {
        width: 198px;
        height: 169px;
        /* position: relative; */
        margin: 10px auto;
      }
    


}